@charset "utf-8";

/* FONT */
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
body{font-size:0.875em; line-height:1.5em; font-family:'Lato','Noto Sans KR','Malgun Gothic', Dotum, sans-serif; color:#434343; } 

/* INPUT RESET */
input{margin:0; padding:0px; vertical-align:middle; border:1px solid #e1e1e1; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
input[type="text"] , input[type="password"]{line-height:1.5em;}
input[type="radio"]{margin-right:5px;}
input[type="button"]{ -webkit-appearance:none;}
input[type="submit"]{ -webkit-appearance:none;}
select{height:27px;margin:0;padding:0;vertical-align: middle;border:1px solid #e1e1e1;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0; }
		/* height //type="text" line-height 와 같은 높이 적용(border 사이즈 포함시키기)*/
textarea {margin:0;padding:0;vertical-align:middle;border:1px solid #e1e1e1;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
/* MARGIN */
.mgt10{margin-top:10px;}
.mgt20{margin-top:20px;}
.mgt30{margin-top:30px;}
/* ALIGN */
.tal{text-align:left;}
.tac{text-align:center;}
.tar{text-align:right;}
.taj{text-align:justify;}
/* VERTICAL ALIGN */
.vat{vertical-align:top;}
.vam{vertical-align:middle;}
.vab{vertical-align:bottom;}
/* COLOR */
.black{color:#000;}
.white{color:#fff;}
.blue {color:#0072bc;}
.blue2 {color:#0f4f8a;}
.red{color:#e50d30;}
.red2{color:#8f0404;}
.orange {color:#f57900;}
.green{color:#498808;}
.purple{color:#562192;}
.pink{color:#de004e;}
/* TEXT STYLE */
.fb{font-weight:bold;}
.fn{font-weight:normal;}
.tlt{text-decoration:line-through;} 
.fi{font-style:italic;} 
.tu{text-decoration:underline;} 
/* 본문제목 */
h3{clear:both; margin:50px 0 20px; padding-left:11px; color:#174996; font-size:1.357em; font-weight:700; line-height:35px; background:url(/img/common/lnb_over.gif) no-repeat;}
h3:first-of-type{margin:30px 0 20px 0;}
h4{clear:both; padding:30px 0 10px 10px; font-size:1.286em; line-height:140%; background:url(../img/common/bul_arr_05.gif) no-repeat 0 21px;}
h4:first-of-type{padding:10px 0 10px 10px ; } 
h5{clear:both; padding:20px 0 10px 12px; font-size:1.143em; background:url(../img/common/bul_arr_06.gif) no-repeat 0 26px;}
h5:first-of-type{padding:10px 0 10px 12px; background-position: 0 14px;} 
/* Tag목록(List) */
.con_ol{margin-left:18px; padding:5px 0 0 10px; line-height:180%;}
.con_ol li{padding: 0 0 5px 0px; }
.con_none{padding:5px 0 0 5px; line-height:180%;}
.con_none li{padding: 0 0 5px 5px;}
.con{padding:5px 0 0 10px; line-height:180%;}
.con li{padding: 0 0 5px 10px; background: url(../img/common/bul_arr_06.gif) no-repeat 0 6px; }
.con01{padding:5px 0 0 10px; line-height:180%;}
.con01 li{ padding: 0 0 5px 17px; background: url(../img/common/bul_arr.gif) no-repeat 0 7px;}
.con02{padding:5px 0 0 10px; line-height:140%;}
.con02 li{padding: 0 0 8px 8px; background: url(../img/common/bul_dot.gif) no-repeat 0 9px; }
.con03{padding:5px 0 0 10px; line-height:180%;}
.con03 li{padding: 0 0 5px 10px; background: url(../img/common/bul_dot_06.gif) no-repeat 0 9px;}
.con04{padding:5px 0 0 10px; line-height:180%;}
.con04 li{padding: 0 0 5px 10px; background: url(../img/common/bul_line.gif) no-repeat 0 11px;}
/* 탭메뉴 */
.tab_menu {margin:10px 0; overflow:hidden; }
.tab_menu li{float:left; border-bottom:3px solid #abd1dc; text-align:center;}
.tab_menu li a{display:block; position:relative; padding:10px 30px; color:#666; font-size:14px; line-height:15px; border:1px solid #bae1ec;}
.tab_menu li:first-child a{margin-left:0;}
.tab_menu li a.on ,.tab_menu li a:hover{color:#1f5c6d; background:#bae1ec; border:1px solid #abd1dc; z-index:20; }
/* 테이블 */
.tstyle{ width:100%; margin:0.4em 0 .8em; border:solid #193d60; border-width:2px 0 0 0; }
.tstyle caption{text-indent:-9999px; height:0;  overflow:hidden; }
.tstyle th{padding:10px; line-height:140%; color: #013e79; background: #e5ecf4; vertical-align:middle; border: 1px solid #aac0d5; }
.tstyle td{padding:10px; line-height:140%; background:#fff; border:1px solid #b4b4b4; }
.tstyle tfoot th{background:#f7f7f7; color:#013e79;}
.tstyle tfoot td{background:#f7f7f7; font-weight:600; text-align:center; vertical-align:middle; }
.tstyle td.item{background:#f4f4f4;font-weight:bold;}
.tstyle th.item{background:#f4f4f4;font-weight:bold;}
.tstyle td.bg{background:#f4f4f4;}

.tstyle02{width:100%; margin:0.4em 0 .8em; border:solid #193d60; border-width:2px 0 0 0;}
.tstyle02 caption{text-indent:-9999px; height:0;  overflow:hidden; }
.tstyle02 th{padding:10px; color: #013e79;background: #e5ecf4; vertical-align:middle; border-left:1px solid #b4b4b4; border-bottom: 1px solid #aac0d5; }
.tstyle02 th:first-child{border-left:0 none;}
.tstyle02 td{padding:10px; background:#fff; border-left:1px solid #b4b4b4; border-bottom:1px solid #b4b4b4;}
.tstyle02 tfoot th{background:#f7f7f7; color:#013e79;}
.tstyle02 tfoot td{background:#f7f7f7; font-weight:600; text-align:center; vertical-align:middle; }
.tstyle02 td.item{background:#f4f4f4;font-weight:bold;}
.tstyle02 th.item{background:#f4f4f4;font-weight:bold;}
.tstyle02 td.bg{background:#f4f4f4;}
/*링크*/
.download{color:#655ab0; text-decoration:none;font-weight:bold;}
.download:hover{text-decoration:underline;}
.email{color:#0068bf; text-decoration:none;}
.email:hover{text-decoration: underline;}
/* 페이징 */
.pageing{clear:both;padding:5px 0;text-align:center;}
.pageing strong{display:inline-block; width:24px; height:24px; line-height:24px; font-weight:700; color:#333; text-align:center; vertical-align:middle; background:url(../img/common/pg_on.gif) repeat 0 0;}
.pageing a.paging_num{color:#585858;display:inline-block; width:22px; height:22px; line-height:23px; text-align:center; text-decoration:none; vertical-align:middle; background:url(../img/common/pg_off.gif) repeat 0 0;}
.pageing a.paging_num:hover{color:#585858;}
.pageing img{margin:0 3px; vertical-align:middle; background:#999; border:1px solid #ddd;}
.pageing img:hover{background:#3492ad; border:1px solid #3492ad;}
.pageing .prev{margin:0 5px 0 2px;}
.pageing .next{margin:0 2px 0 5px;}
/* popup */
.popup_close{height:35px; padding:0 10px; border-top:1px solid #ddd; line-height:35px;}
.popup_close .btn{height:25px; margin:5px 0; line-height:25px;}
